<?xml version="1.0" encoding="utf-8"?>
<cadosys.LearningTool.Properties.Settings>
    <setting name="DummyVariantActive" serializeAs="String">
        <value>True</value>
    </setting>
    <setting name="DmsExportEnabled" serializeAs="String">
        <value>True</value>
    </setting>
    <setting name="FormsActive" serializeAs="String">
        <value>False</value>
    </setting>
    <setting name="LineItemsActive" serializeAs="String">
        <value>True</value>
    </setting>
    <setting name="ExpertVersion" serializeAs="String">
        <value>True</value>
    </setting>
    <setting name="CeyoniqDemo" serializeAs="String">
        <value>False</value>
    </setting>
    <setting name="FormatImportAllowed" serializeAs="String">
        <value>False</value>
    </setting>
    <setting name="StoreLastUser" serializeAs="String">
        <value>True</value>
    </setting>
</cadosys.LearningTool.Properties.Settings>